function reload(e, dt, node, config)
{
    dt.ajax.reload();
}

function editAction(elem,config,row,dt)
{
    $.loadModalFormDatatables({
        url:config.route,
        title:'Historia Clínica Única Física',
        width:'90%',
        height:'100%',
        urlSubmit:'{{path('hcue_paciente_archivo_update')}}/'+config.parameters.id,
        grid:dt
    });
}